import React from 'react';
export default function FormatParagraph(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M351-143v-261h-20q-80.85-6-135.43-65.23Q141-528.46 141-610.11q0-85.94 60.55-146.42Q262.1-817 348-817h392v94h-90v580h-95v-580H445v580z" })));
}
